SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000135: SMTP Helo Name doesn't work. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135Endian FirewallOther Servicespublic2007-03-13 16:082007-07-11 09:04
Reporterlegend1222 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000135: SMTP Helo Name doesn't work.
DescriptionUnder SMTP Proxy, Advanced Settings, there is an option for setting the SMTP Helo Name. It doesn't work. It has to be set manually in the main.cf.
TagsNo tags attached.
Attached Filespatch file icon restartsmtpd.py.patch [^] (610 bytes) 2007-03-15 13:42 [Show Content]

- Relationships

-  Notes
(0000231)
legend1222 (reporter)
2007-03-13 16:10

How to modify the main.cf is detailed in: //www.mail-archive.com/efw-user@lists.sourceforge.net/msg01118.html">http://www.mail-archive.com/efw-user@lists.sourceforge.net/msg01118.html [//www.mail-archive.com/efw-user@lists.sourceforge.net/msg01118.html" target="_blank">^]
(0000235)
ra-endian (administrator)
2007-03-15 13:43

Thank you for the report.


In the next release this problem is solved.


In the meantime i have attached a Patch for this.

- Issue History
Date Modified Username Field Change
2007-03-13 16:08 legend1222 New Issue
2007-03-13 16:10 legend1222 Note Added: 0000231
2007-03-13 16:26 ra-endian Status new => assigned
2007-03-13 16:26 ra-endian Assigned To => ra-endian
2007-03-15 13:42 ra-endian File Added: restartsmtpd.py.patch
2007-03-15 13:43 ra-endian Status assigned => resolved
2007-03-15 13:43 ra-endian Fixed in Version => 2.2
2007-03-15 13:43 ra-endian Resolution open => fixed
2007-03-15 13:43 ra-endian Note Added: 0000235
2007-07-11 09:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker